@font-face {
  font-family: 'Yekan-Bakh';
  src: url('Yekan-Bakh-regular.woff') format('woff'),
    url('Yekan-Bakh-regular.svg#Yekan-Bakh-regular') format('svg'),
    url('Yekan-Bakh-regular.eot'),
    url('Yekan-Bakh-regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan-Bakh';
  src: url('Yekan-Bakh-medium.woff') format('woff'),
    url('Yekan-Bakh-medium.svg#Yekan-Bakh-medium') format('svg'),
    url('Yekan-Bakh-medium.eot'),
    url('Yekan-Bakh-medium.eot?#iefix') format('embedded-opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan-Bakh';
  src: url('Yekan-Bakh-bold.woff') format('woff'),
    url('Yekan-Bakh-bold.svg#Yekan-Bakh-bold') format('svg'),
    url('Yekan-Bakh-bold.eot'),
    url('Yekan-Bakh-bold.eot?#iefix') format('embedded-opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: 'Yekan-Bakh';
  font-weight: 600;
}
